Subject: [Mops] Virtual interim meeting for editing session on MOPS OPCONS draft

From: Spencer Dawkins at IETF <[email-masked]>
Date: Mon, 29 Mar 2021 21:20:11 -0500

Dear MOPS.

We circled a couple of times during the MOPS session at IETF 110 about how
to achieve our agreed milestone date for
https://datatracker.ietf.org/doc/draft-ietf-mops-streaming-opcons/, which
is still sometime this summer (before IETF 111).

This ended up in the minutes as "*Spencer: will organize an interim to
target last call in July*".

I think my first question is whether people want to participate in an
editing session (so, I need to Doodle for times and make sure I have access
to enough space on a videoconferencing bridge), or whether I should be
planning for an editing session between the editors (Jake, Ali, and
Spencer).

If you'd also like to participate, please let us know in this thread, by
April 9, and we'll Do The Right Thing.

Best,

Spencer